### Property

# Gtk Popover:has-arrow

#### Declaration

    property has-arrow: gboolean [ read, write ]

#### Description [src]

Whether to draw an arrow.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_popover_get_has_arrow()`
Setter method | `gtk_popover_set_has_arrow()`
org.gtk.Popover.get | gtk_popover_get_has_arrow

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no